Linux Mint 13: n päivittäminen Backportsista

Versio 14 de Linux Mint on ollut käytettävissä jonkin aikaa. Vaikka Linux Mint 13 sisältää useita parempia, sillä on kuitenkin 5 vuoden tuki kuten Ubuntu 12.04: ssä, eikä se ole asia, jota monet haluavat menettää. Joten herää kysymys: voinko vastaanottaa cambios viimeisin vuonna Minttu 13,  synti täytyy asentaa tai päivitys rahapajaan 14?

Vastaus on: tietysti !!

Tämä on José Santiago Burgosin panos, josta tulee siten yksi viikoittaisen kilpailumme voittajista: «Jaa mitä tiedät Linuxista«. Onnittelut José!

Linux Mintin ihmisten ansiosta on mahdollista saada LM 14 -parannukset päivittämättä kyseiseen versioon. Muun muassa tämä antaa Linux Mint 13 LTS -käyttäjille pääsyn seuraaviin paketteihin:

  • MDM 1.0.7
  • Kaneli 1.6.7 (Gnome 3 / Shell-haarukka)
  • MATE 1.4 (Gnome 2: n haarukka)
  • Muffinssi: 1.1.2
  • Nemo 1.1.2. korvaa Nautilus Tiedostonhallinnalla

portaat

1.- Kun Linux Mint oli asennettu, avasin Cinnamon-valikon.

2.- Valikko> Asetukset> Ohjelmistolähteet. Annoin järjestelmänvalvojan salasanan tarvittaessa.

3.- Napsauta siellä napsauttamalla vaihtoehtoa Taaksepäin tuetut paketit (takasatamat), kuten kuvassa on esitetty. Sitten sulje ja päivitä arkistot.

4.- Avasin Update Managerin (annoin uudestaan ​​salasanan tarvittaessa). Valitse kaikki päivitystasot 1 ja 2 ja napsauta asenna.

Jos jotain tällaista ilmestyy, osuma OK. Se on viesti, joka ilmoittaa, että muut paketit asennetaan päivitysten lisäksi sinänsä.

Kun olet valmis, käynnistä tietokone uudelleen ja tee muutokset, jotka laitan alla. Vinkki, ei väliä mitä tapahtuu, älä poista backport-arkistoja käytöstä.

5.- Avasin Synapticin (Valikko> Hallinta> Synaptic Package Manager). Annoin salasanan tarvittaessa.

6.- Muutokset menivät sujuvasti, mutta jotkut paketit on silti poistettava. Valitse paketit "nautilus", "nautilus-share", "nautilus-open-terminal" ja muut, joiden nimessä on "nautilus" (paitsi "nautilus-data"). Ei ole väliä, sanotaanko, että muut metapaketit poistetaan, koska poistat ne myöhemmin.

Sulje ja avaa Synaptic uudelleen asentaaksesi kadonneet paketit. Riippumatta siitä, mitä tapahtuu, älä sammuta Minttua tai muuten et voi palata järjestelmään menetettyjen ohjelmien takia.

7.- Kirjoita hakupalkkiin "mint-meta" ja se näyttää tulokset, jotka näet alla olevasta kuvakaappauksesta. Valitse nyt "mint-metakoodekit" (asentaa aiemmin poistetut äänikoodekit). Napsauta sitten "Käytä" asentaaksesi ne.

Tämän jälkeen on vain käynnistää tietokone uudelleen muutosten soveltamiseksi ja Mint 13: n päivittämiseksi uusimpaan.

Opetusohjelma tehtiin Cinnamon / Gnomella ja nämä muutokset vaikuttavat tähän ympäristöön (erityisesti Nautilus ja Nemo). MATE: n kanssa se on yksinkertaisempaa, koska sinun on päivitettävä vasta, kun Backports on aktivoitu ilman pakettien poistamista.

lähde: Linux Mint -blogi


Artikkelin sisältö noudattaa periaatteita toimituksellinen etiikka. Ilmoita virheestä napsauttamalla täällä.

4 kommenttia, jätä omasi

Jätä kommentti

Sähköpostiosoitettasi ei julkaista.

*

*

  1. Vastuussa tiedoista: Miguel Ángel Gatón
  2. Tietojen tarkoitus: Roskapostin hallinta, kommenttien hallinta.
  3. Laillistaminen: Suostumuksesi
  4. Tietojen välittäminen: Tietoja ei luovuteta kolmansille osapuolille muutoin kuin lain nojalla.
  5. Tietojen varastointi: Occentus Networks (EU) isännöi tietokantaa
  6. Oikeudet: Voit milloin tahansa rajoittaa, palauttaa ja poistaa tietojasi.

  1.   Jamin fernandez dijo

    Haittapuoli on, että koska se perustuu LTS: ään, se säilyttää arkistoissaan sovellukset, joissa on jäädytetty versio, mukaan lukien ytimen versio ...

    Hyvä asia on, että se näyttää aina hyvältä visuaalisesti, koska päivitän Cinnamonin ja se näyttää käytännössä samalta kuin Linux Mintin tulevat versiot

  2.   Sam burgos dijo

    Olen kanssanne samaa mieltä siitä, että ytimen asia voi olla sotku, mutta jos Ubuntussa ydintä ylävirtaan voidaan ylläpitää viiden vuoden ajan, mitä se pyytää, oletan, että Mintille se ei ole niin huono (kun otetaan huomioon, että Ubuntu PITÄÄ pitää nämä 5 vuotta niille, jotka tarvitsevat), joten jos käymme ytimen läpi tavalla tai toisella, sen pitäisi mennä ulos, joten siitä ei tarvitse huolehtia

    Jos tarvitset jotain erityisesti ytimen versiosta, sinulla on 2 vaihtoehtoa: joko asennat / käännät sen itse (on opetusohjelmia, joiden ytimet ovat olemassa .deb-tiedostossa), mutta sinun on pidettävä se kaikessa ja olemassa olevissa virheissä paitsi päivität sen manuaalisesti tai asennat ohjelman, joka auttaa sinua (minun tapauksessani asennan Jupiterin virranhallintaa varten, joka uudemmissa ytimissä on jo oletuksena)

  3.   Sam burgos dijo

    No, itse asiassa (keskusteltuasi rahapajan ihmisten kanssa) voit poistaa sen käytöstä, jos et enää halua ylimääräisiä päivityksiä ja välttää epävakaita paketteja (lainausmerkeissä, koska ne ovat paketteja, joissa on viimeisimmät Mint-versiot, mutta jotka on jo testattu että uusi versio ilman suurempia ongelmia), mutta sinulla ei ole pääsyä uusiin ominaisuuksiin, joita uudet versiot saattavat esittää tulevaisuudessa.

    Henkilökohtaisesti, jos olet jo aktivoinut taustaportit etsimään tässä mainittuja päivityksiä, jätä se paremmin aktivoitumaan jatkaaksesi uusimpien etsimistä, kun pystyt, vaikka loppujen lopuksi sinun on päätettävä, jatkatko vai et. Kippis

  4.   Emilio José Jimenez Flores dijo

    Paljon kiitoksia vastauksestasi, jos se muuttuu epävakaaksi, asenna minttu 14

bool (tosi)